/// <reference types="react" />
export declare function SideSheetStory(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof SideSheetStory;
    decorators: ((...args: any) => any)[];
};
export default _default;
